body {
    background-color: #fff;
    padding-top: 102px;
    color: #072272;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 300;
    -webkit-font-smoothing: antialiased;
}

p, ul {
    margin-bottom: 1.4em;
    line-height: 1.4em;
    font-size: 1em;
}

.navbar {
    min-height: 88px;
}

.gototop {
    position: fixed;
    right: 20px;
    bottom: 20px;
    background: rgba(0, 0, 0, 0.5);
    padding: 10px;
    color: #fff;
}

.footer {
    margin-top: 30px;
    background-color: #111;
    padding: 6em 0;
    color: #aaa;
    font-size: 1em;
}

.footer a {
    color: #aaa;
    margin: 0 1em;
}

@media (max-width: 767px) {
    .footer {
        margin-top: 2em;
        padding-bottom: 2em;
    }
}

.gototop i {
    line-height: 0.5em;
}
